Bug 177046 - CVE-2005-3656 mod_auth_pgsql format string issue
CVE-2005-3656 mod_auth_pgsql format string issue
Product: Fedora
Classification: Fedora
Component: mod_auth_pgsql (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Joe Orton
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-01-05 13:21 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-09 03:22:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-05 13:21:21 EST
+++ This bug was initially created as a clone of Bug #177042 +++

iDEFENSE has reported a format string flaw in mod_auth_pgsql.  This could allow
a remote unauthenticated attacker to execute arbitrary code as the httpd process.

This issue should also affect FC3 and FC5
Comment 1 Joe Orton 2006-01-09 03:22:59 EST
Fixed in current updates.

Note You need to log in before you can comment on or make changes to this bug.